
.v1ng { color: black; font-weight: bold; font-size: 9px; font-family: Verdana }
.v15ng { color: black; font-weight: bold; font-size: 10px; font-family: Verdana }
.v1n { color: black; font-size: 9px; font-family: Verdana }
.v2ng { color: black; font-weight: bold; font-size: 11px; font-family: Verdana }
.v2n { color: black; font-weight: normal; font-size: 11px; font-family: Verdana }
.v2bg { color: #ffdead; font-weight: bold; font-size: 11px; font-family: Verdana }
.v1b { color: #ffdead; font-size: 9px; font-family: Verdana }
.v3bg { color: #ffdead; font-weight: bold; font-size: 13px; font-family: Verdana }
.v3bgs { color: #ffdead; font-weight: bold; font-size: 13px; font-family: Verdana; text-decoration: underline }
.v3ng { color: black; font-weight: bold; font-size: 13px; font-family: Verdana }
.v3rg { color: #800000; font-weight: bold; font-size: 13px; font-family: Verdana }
.v3rgs { color: #800000; font-weight: bold; font-size: 13px; font-family: Verdana; text-decoration: underline }
.v2rg { color: #800000; font-weight: bold; font-size: 11px; font-family: Verdana }
.v2bleug { color: #4682b4; font-weight: bold; font-size: 11px; font-family: Verdana }
.v3bleug  { color: navy; font-weight: bold; font-size: 13px; font-family: Verdana }
.v4bleu { color: navy; font-weight: bold; font-size: 15px; font-family: Verdana }
